/* GENERAL, SITEWIDE CONTENT CALLINGS */


#contentContainer a:not(.button):not(.button-blue):not(.button-white):not(.button-black):not(.button-gold):not(.button-red):not(.button-green):not(.icon){text-decoration: none; line-height:1.1; font-weight:inherit; color:#4d4e4e;}
#contentContainer a:not(.button):not(.button-blue):not(.button-gold):not(.button-red):not(.button-green):not(.button-white):not(.button-black):not(.icon):hover{color:#febe14;}
#contentContainer p{margin:0; line-height:1.4; font-size:88%; margin:15px 0;}
#contentContainer p:first-child{margin-top:0px;}
#contentContainer p:last-child{margin-bottom:0px;}
#contentContainer ul{margin:15px; margin-left:30px; list-style:disc;}
#contentContainer ul:first-child, .textArea ul ul{margin-top:0px;}
#contentContainer li{ line-height:1.4}
#contentContainer li:last-child{}

.textElement li{font-size:88%;}
.textElement h2{margin-bottom:15px;}
.textElement h2:last-child{margin-bottom:0px;}

.textElement img, 
.blogElement img,
.eventElement img,
.post img{
    padding:10px;   
    max-width: 100%;
}

@media screen and (max-width:800px){ /* Match Mobile Flip Width */
    .textElement img, 
    .blogElement img,
    .eventElement img,
    .post img{
        margin:10px 0;   
        max-width: 100%;
        width:100%;
        padding:0px;
        height: auto;
    }
    
    .imageElement img{
        width:100%; 
        height:auto;
    }    
}

.imageElement img{display:block; max-width: 100%; width:100%;}

table, tbody, tr, td{}

small{font-size:75%;}
strong{font-weight:600;}

h1{font-size:288%; margin-top:0px; font-family: 'Oswald', sans-serif; padding:20px 0; letter-spacing:1px;}
h2{font-size:150%; margin-top:0px; font-family: 'Oswald', sans-serif; padding-bottom:15px; border-bottom:1px solid #999999; letter-spacing:1px;}
h3{font-size:125%; margin-top:0px; font-family: 'Oswald', sans-serif; margin-bottom:15px; letter-spacing:1px; font-weight:300; color:#4d4e4e;}
h4{font-size:90%; margin-top:0px; font-family: 'Oswald', sans-serif; margin-bottom:10px;  letter-spacing:1px;}
h5{font-size:70%; margin-top:0px; font-family: 'Oswald', sans-serif; margin-bottom:10px;  letter-spacing:1px;}
h6{font-size:50%; margin-top:0px; font-family: 'Oswald', sans-serif; margin-bottom:10px;  letter-spacing:1px;}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child{margin-top:0px;}

/* Match H1 */
#pageTitle, .pageTitle{font-size:288%; margin-top:0px; font-family: 'Oswald', sans-serif; padding:20px 0; letter-spacing:1px;}

/* Match H2 */
.title, .postTitle{font-size:150%; margin-top:0px; font-family: 'Oswald', sans-serif; padding-bottom:15px; border-bottom:1px solid #999999; letter-spacing:1px;}



.actions{z-index: 500;}  

/* Set Body Max width and L/R Padding */
.content{max-width:1080px; margin-right:auto; margin-left:auto; position:relative; height:inherit; padding:0 30px; color:#000000;}
.content:empty{display:none;}
.content:after{content:''; display:table; clear: both; max-height:0px;}



/* Cart and Login Status Tokens */
#loginStatus{color:#ffffff; text-transform:uppercase; display:none !important;}
#cartStatus{color:#ffffff; text-transform:uppercase;  margin-right:15px;}
#headerBar .content #cartStatus a{display: block; }


/* Social Token Icon Image */
.socialMedia a, .socialMedia span{background: url(../images/img_lcmsSocials.png) 0 0 no-repeat; border-radius:100%; background-color:#ffffff;}
.socialMedia a:hover, .socialMedia span:hover{background-color:#febe14;}


/* Shopping Cart Button Overrides */
.cartContinueShopping, 
.applyCode, 
.cartCheckoutButton{
    color:#ffffff  !important; 
    background-color:#4d4e4e  !important; 
    text-transform:uppercase; 
    background-image: none !important; 
    line-height:1 !important; 
    float:none !important; 
    height:auto !important; 
    box-shadow:none !important;
    padding:12px 18px  !important; 
    font-family: 'Oswald', sans-serif !important; 
    font-weight:700 !important;
    text-transform:uppercase; 
    font-size:100% !important;
    letter-spacing:1px;
    border:none !important;
    
}
.cartContinueShopping:hover, 
.applyCode:hover, 
.cartCheckoutButton:hover{background-color:#febe14 !important;}

.cartCheckoutButton [type="submit"]{background-image:none !important; padding:0 !important;}
body .shoppingCartContainer .shoppingCart a.cartContinueShopping span{padding:0px; background-image:none !important;}
.shoppingCartContainer .shoppingCart table .cartCheckoutButton input{
    font-family: 'Oswald', sans-serif !important; 
    font-weight:700 !important;
    text-transform:uppercase; 
    font-size:100% !important;
    letter-spacing:1px;    
    
    }
.shoppingCartContainer .shoppingCart{width:100%;}

/* Input Elements */

/* Match .button */
[type="button"]{
    background-color:#4d4e4e; 
    color:#ffffff !important; 
    text-transform: uppercase; 
    font-family: inherit; 
    cursor: pointer;
    -webkit-appearance: none;
    border-radius:5px;
    padding:12px 18px !important; 
    font-family: 'Oswald', sans-serif; 
    font-weight:700;
    text-transform:uppercase; 
    font-size:88% !important;
    letter-spacing: 1px;
}
[type="button"]:hover{background-color:#febe14;}
[type="button"]:active{}

[type="submit"]{
    background-color:#4d4e4e; 
    color:#FFFFFF !important; 
    -webkit-appearance: none;
    text-transform: uppercase; 
    font-family: inherit; 
    cursor: pointer;
    border-radius:5px;
    padding:12px 18px !important; 
    font-family: 'Oswald', sans-serif; 
    font-weight:700;
    text-transform:uppercase; 
    font-size:88% !important;
      letter-spacing: 1px;
}
[type="submit"]:hover{background-color:#febe14;}
[type="submit"]:active{}

[type="password"], [type="text"]{background-color:#ffffff; border:1px solid #999999; -webkit-appearance: none; padding: 10px;}

[type="checkbox"]{}
[type="checkbox"]:hover{}
[type="checkbox"]:active{}
[type="checkbox"]:checked{}
[type="checkbox"]:checked:hover{}
[type="checkbox"]:checked:active{}

[type="checkbox"]:disabled{}
[type="checkbox"]:disabled:hover{}
[type="checkbox"]:disabled:active{}


[type="radio"]{}
[type="radio"]:hover{}
[type="radio"]:active{}
[type="radio"]:checked{}
[type="radio"]:checked:hover{}
[type="radio"]:checked:active{}

[type="radio"]:disabled{}
[type="radio"]:disabled:hover{}
[type="radio"]:disabled:active{}

label{}
select{}

textarea{background-color:#ffffff; border:1px solid #999999; padding: 10px; -webkit-appearance: none;}


/* File Downloads */
.file-link-ul{list-style:none !important;  }
.file-link-ul li:not(:last-child){margin-bottom:12px;}
.file-link-ul a:before{content:url(../images/icon_16x16_pdf.png); margin-top: 2px; padding-right: 10px; float: left;}


/* Login */
.loginElement *{margin-top: 15px !important;}
.loginElement > :first-child{margin-top: 0px !important;}
.loginElement h1{margin-top:0px !important; padding-top:0px;}
.loginElement p{}
.loginElement input{}
.loginElement label{}



/* Donations */
.donationElement a{color:#ffffff; background-color:#4d4e4e;   font-size: 100%;}
.donationElement a:hover{background-color:#febe14;}

/* EVite */
.EvitePreview{
    color:#ffffff !important; 
    background-color:#4d4e4e;   
    
    display: inline-block;
    line-height: 1 !important;
    border-radius: 5px;
    padding: 14px 18px !important;
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 100%;
    letter-spacing: 1px;
}
.EvitePreview:hover{background-color:#febe14;}

.EviteButton{font-size:100% !important;}
.EviteButton:hover{background-color:#febe14;}

.EviteElement em{font-size:68%; margin-bottom: 10px; display: inline-block;}
.EviteElement [alt="code"]{margin:5px 0;}

/* Forms */
.form_container{margin:0px !important;}
.form_container .fieldNote{margin-top:5px;}
.form_container .fieldName{margin-bottom:5px;}
.form_container input[type="text"]{width:100% !important;}
.type-price .textField{margin:0 !important;}
.fieldSelected input, .fieldSelected select{}
.fieldSelected {/* background color of a selected field. */
    background: transparent !important;
    border-color: transparent !important;
}
.submitButtonContainer{padding:0 !important;}
.medField .textField{width:100% !important;}
.fieldItemInner{padding-top:0px !important; padding-right:0px !important; padding-left:0px !important;}
.fieldTitle{color:#000000}
.formHeader{margin-bottom:30px}



.form_container .title{font-size:125%; margin-top:0px; font-family: 'Oswald', sans-serif; letter-spacing:1px; color:#4d4e4e; border-bottom:0px; display:inline-block; margin-bottom:0px; padding-bottom:5px;   border-bottom: 1px solid #4d4e4e; font-weight:300;}

.form_container .fieldInstructions{font-size:68% !important;}

.radio-container label, .checkbox-container label{padding-left:15px;}

.lightbox{z-index:1;}

/* BLOG ITEM */
.blogList {
    padding: 0;
}
.blogList ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
}
.blogList ul li {
    list-style: none;
    margin-bottom: 15px;
}
.blogList ul li:last-child {
    margin-bottom: 0;
}

.blogList ul li h2.postTitle{margin-bottom: 10px; font-size:125%; margin-top:0px; font-family: 'Oswald', sans-serif; padding-bottom:0px; letter-spacing:1px; font-weight:300; color:#005b7f; border-bottom:none;   line-height: 1.9;}
.blogList ul li h2.postTitle a {padding-bottom: 5px; border-bottom:1px solid #4d4e4e;}
.blogList ul li  .postDate {
    margin: 15px 0 0;
    color:#949393;
}

.blogList .readMore{display:block; margin:5px 0;}
.blogList .readMore a{}

/* rss icon */
.rss img {
    border: none;
}

.blogList .postInfo{}
.blogList .postInfo *{font-size:75%;}

.blogList .postBody{margin:15px 0;}
.post .postBody{margin:15px 0;}

.tag{margin-top:10px;}
.tag:first-child{margin-top:0px;}    

.commentsForm{margin-top:15px;}
.blogBack{margin:15px 0;}

/* blog comments */
.comments {
    padding-top: 10px;
}

.comments label{margin:15px 0 5px;}
.comments dl {
    background: transparent !important;
}
dt.comment {
    background: transparent !important;
    border-top: 1px solid #000000;
    display: block;
    float: none;
    width: 100%;
    padding: 15px 0 0 !important;
    margin-top:15px !important;
}
dd.comment {
    margin-top:15px !important;
    background: transparent !important;
    margin-right: 180px;
    padding: 0 !important;
}
div.comments dt{border-bottom:none !important;}
dd.userComment{font-size: 88%;}
.commentDate{margin:15px 0; color:#949393;}

/* alternate colors, for the even posts */
dt.comment.alternate {

}
dd.comment.alternate {
    
}
.commentDate {
    margin:15px 0 !important;
}
.commentsHead a{font-size:75%;}

/* comments form */
.commentsForm {
    clear: both;
}
.commentsForm label {
}

.commentsForm input {
    width:auto !important;
}
.commentsForm textarea{ -webkit-appearance: none;}

.commentsForm img {/* this is for the captcha image */
    margin: 5px 0;
    border: 1px solid #000000;
}
.commentsForm input.submitComment {
    margin: 10px 0;
    font-size: 100% !important;
}
.commentsForm .note {
    margin-top:15px;    
}
.commentsForm strong {
    display:block;    
}


/* LINKS AND FILES ELEMENT */
.linksModule .fileSize {
    color: #000000;
    font-size: .9em;
}

/* SEARCH FORM */
#header .search{float:right; margin-left:25px; cursor:pointer; max-width: 79px; position: relative;   padding-bottom: 20px;}
#header .search:before{content:url(../images/icon_36x36_search.png); margin-left:15px;}
#header .search > div{width:200px; position:absolute; right:0px; width:375px; top:100%;}
#header .search label {font-weight: 400; float:right; margin-top: -1px; margin-bottom: 22px; cursor:pointer;}

#header .search:hover label, #searchResults #header .search label{color:#1c75bd;}
#header .search .searchInput {
    border: 1px solid #005b7f;
    padding: 5px 4px 4px;
    display:none;
    width:250px;
    float:right;
    border: 7px solid #ffffff;
    -webkit-box-shadow: 0 -7px 0 #febe14;
    -moz-box-shadow: 0 -7px 0 #febe14;
    box-shadow: 0 -7px 0 #febe14;
    padding-right: 50px;    
    font-weight:400;
    margin-right: 85px;
    height: 54px;
    background-color:#999999;
}
#header .search .searchButton {
    padding: 4px 20px;
    display:none;
    position:absolute;
    right: 0px;
    top: 0px;
    height: 54px;
    border: solid 7px #ffffff;    
    -webkit-box-shadow: 0 -7px 0 #febe14;
    -moz-box-shadow: 0 -7px 0 #febe14;
    box-shadow: 0 -7px 0 #febe14;    
    border-radius:0px !important;
}

#header .search:hover{ z-index:999;}
#header .search:hover input{display:block;}



#mobileMenu .search{width:100%; padding:0 15px 15px;}
#mobileMenu .search label {display:none;}

#mobileMenu .search .searchInput {
    padding: 5px 4px;
    width: 181px;
    float:left;
    border: 7px solid #ffffff;    
    font-weight:400;
    height: 54px;
    background-color:#999999;
}
#mobileMenu .search .searchButton {
    padding: 4px 20px;
    top: 39px;
    height: 54px;
    border: solid 7px #ffffff;    
    width: 116px;
    float: left;
    margin-left: -7px;
    border-radius:0px !important;
    
}



/* Image Gallery */
.photoGalleryElement .thumbnail img{width:100%;}
.photoGalleryElement .thumbShadow img{display:inline-block;}
/* LCMS Image Lightbox */
@media (max-width: 720px) {
    #lcms_fancybox-wrap{  right: 30px !important; width: auto !important;   left: 30px !important;}
    #lcms_fancybox-inner{  width: 100% !important; height: auto !important;}
}

/* Full Calendar */      
.eventsCalendar{
    margin: 20px 0 0; 
    width: 100%;
    position: relative;
}  

.eventsCalendar table {
    border: none; 
    border-color: #005b7f !important; 
    background-color: #fffff;
    width: 100%; 
    margin: 0 !important; 
    border: 1px solid #005b7f !important;
}  

.eventsCalendar table td {
    padding: 0;
    border-left: 1px solid #005b7f !important;
} 

.eventsCalendar table td:first-child {
    border-left: none !important;
} 

/* title and arrows */
.calendarTitle {
    background: none !important; 
    height: 70px !important;
    position: relative;
}        
.calendarTitle td {
    font-weight: 700 !important;
    color: #ffffff !important; 
    background: #005b7f !important; 
    font-size: 200% !important;
    letter-spacing: 1px;   
    text-transform: uppercase;
    padding: 20px 10px !important;
    position: relative;

}    

.calendarNextPrevious:first-child a,
.calendarNextPrevious:last-child a  {
    background: url('data:image/png;base64,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') top right no-repeat;
    display: block;
    text-indent: -9999px !important;
    height: 40px;
    width: 35px; 
    top: 14px;
    left: 10%;
    position: absolute;
    padding-top: 10px;
    text-transform: uppercase;
}
.calendarNextPrevious:first-child a {
    background: url('data:image/png;base64,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') top left no-repeat;
    right: 10%;
    left: auto;
}
            
                
/* monday thru friday */                        
.calendarDayHeader {  
    background-color: #ffffff !important;
    text-transform: uppercase; 
    height: 1px; 
    color:inherit !important;
    text-align: center !important; 
    padding: 12px 0 !important;                   
    border-color: #005b7f !important; 
}

.calendarWeekendDay,
.calendarOtherMonthDay,
.calendarDay,
.calendarToday {
    vertical-align: top;
    background: #ffffff !important;
    border: 0 !important;
    border-bottom: 1px solid #005b7f !important;
    padding: 1.25% 1.25% !important;
    line-height: 16px;
    text-align: right;
} 

.calendarWeekendDay > *,
.calendarOtherMonthDay > *,
.calendarDay > *,
.calendarToday > *{}   
    
.calendarWeekendDay a,
.calendarOtherMonthDay a,
.calendarDay a,
.calendarToday a {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size:88%;

}
.calendarToday{color: #005b7f;}
.calendarOtherMonthDay {
    color: #ccc !important;
}

.eventTime{display:none;}

.eventsList a{font-size: 75%;}
.eventsList a:first-child{margin-bottom: 25px; font-size:125%; margin-top:0px; font-family: 'Oswald', sans-serif; padding-bottom:0px; letter-spacing:1px; font-weight:300; color:#4d4e4e; padding-bottom: 5px; border-bottom:1px solid #4d4e4e;}
.eventsList li{margin-top:5px; margin-bottom:5px; color:#000000; line-height: 1.4;}

.eventDate{margin:15px 0; font-size:75%; color:#949393;}
.eventDescription{margin-bottom:15px;}
.eventBack{margin-top:15px;}


@media (max-width: 640px) {
    .calendarDayHeader{display:none;}
    .eventsCalendar td, .eventsCalendar tr{width:100% !important; display:block; text-align:left;}
    .calendarTitle td{display: table-cell; width: 33.33% !important;}
    .calendarNextPrevious, .calendarNextPrevious{min-width:75px;}
    .calendarTitle td{font-size: 150% !important;}
    .eventsCalendar table td:first-child{border-left: 1px solid #000000 !important;}
}


/* Products Page */
.productDetailImageContainer .productDetailImageList .productDetailImage{width:auto;}
.productDetailImageContainer .productDetailImageList{float:none; width:100%; margin-left:0px !important; }
.productDetailImageContainer .productDetailImageList li{float:none !important; width:100%;}
.productDetailImageThumb{display:inline-block; width:auto !important;}

.productDetailImageContainer .productDetailImageList .productDetailImage a{float:none; width:auto; display:block;}
.productDetailImageContainer .productDetailImageList .productDetailImage img{float:none; width:auto; width:100%; height:auto;}
#productDetail .productDetailTitle{display:none;}
.productDetailDescriptionContainer { display: block; margin-top: 175px; }

.productDetailElement > *{width:50% !important; float:right !important; margin:0px;}
.productDetailElement > .productDetailImageContainer{float:left !important; padding-right:30px;}

.productListing{margin-left:0px !important;}
.productListing li{border:none !important;}
.productDetailDescriptionTitle{padding-bottom:5px; margin-bottom:10px !important; border-bottom:1px solid #000000; }

/* Product Listings */
.productImageContainer{width:30%;}
.productImageContainer img{width:100%; height:auto;}
.productPriceContainer input{margin-top:25px;}

#productDetail .productDetailVendor{font-size:88%; margin-top:5px;}

/* Product Listing */
.productListing li span.productDescription{margin: 10px 0 15px;}



@media (max-width: 640px) {
    .productListing{text-align: center;}
    .productListing .product > *{float:none !important; display:block; width:100%;}
    .productDetailElement > *{float:none !important; width:100% !important;}
    .productListing li span.productImageContainer{padding: 0 0 20px 0;}
    .productFeaturedImage img{width:100%; height:auto;}
    .productDetailDescriptionContainer{margin-left:0;  margin-top: 20px;}
    .productDetailImageContainer .productDetailImageList .productDetailImage img{width:100%; height:auto;}
    
    .productDetailElement > *{width:100% !important; float:none !important; margin:0px;}
    .productDetailElement > .productDetailImageContainer{float:none !important; padding-right:0px;}
}

#html5-watermark {display: none !important;}


/* Shopping Cart */
.cartQuantity span {
  line-height: 1.4;
  margin-top: 10px;
}

.cartQuantity span + span {
  margin-top: 0px;
}

/* Shopping Cart Responsive */
@media (max-width: 640px){
	.shoppingCartContainer{}
	.cartItemsCount{width:100% !important;}
	
	.cartItems{display:block;}
	.cartItems thead{display:none;}
	.cartItems tr{border-top:1px solid #000000;}
	.cartItems td{float:left; width:100% !important; border-bottom:none !important; text-align:center;}
	.cartItems td:last-child{width:100% !important;   text-align: center !important;}
	.cartItems td:last-child:not(.cartSubtotal):before{content:'Item Total:'; margin-right:25px; font-weight:bold;}
	.cartPrice:before{content:'Item Price:'; display:block; font-weight:bold; margin-bottom:10px;}
	.cartItems td:nth-child(odd){clear:both;}
	.cartItems img{margin:auto; max-width:none !important; max-height:none !important;}
	.cartItems p, .cartUpdate, .shoppingCartContainer, .cartItemsCount{text-align:center !important;}
}

@media (max-width: 480px){
	.cartDiscount .applyCode{width:50%; display:block  !important; margin:15px auto 0 !important;}
	.cartDiscount{padding-bottom:0px !important;}
}


/* Confirmation Popup */
.confirmation-content-message{text-align:center;}
.confirmation-content-message p{ font-size: 150%;}
.confirmation-content-message a{
	background-color:#778720;
	padding:0px; 
	display:inline-block; 
	/* Custom Edit */
	border-radius:5px; 
	padding:12px 18px; 
	font-family: 'Oswald', sans-serif; 
	font-weight:700;
	text-transform:uppercase; 
	font-size:88%;
	letter-spacing: 1px;
	border-width:1px;
	border-style:solid;
	border-radius:8px;
	border:none !important;
	color:#ffffff;
}

.confirmation-content-message a:hover{background-color:#febe14;}